3
A < B
B = C
A = C
3
A < B
B = C
C < A
3
A < B
B < C
C < A
26
A < B
B < C
C < D
D < E
E < F
F < G
G < H
H < I
I < J
J < K
K < L
L < M
M < N
N < O
O < P
P < Q
Q < R
R < S
S < T
T < U
U < V
V < W
W < X
X < Y
Y < Z
Z < A
25
A < B
B < C
C < D
D < E
E < F
F < G
G < H
H < I
I < J
J < K
K < L
L < M
M < N
N < O
O < P
P < Q
Q < R
R < S
S < T
T < U
U < V
V < W
W < X
X < Y
Y < Z
26
A < B
B < C
C < D
D < E
E < F
F < G
G < H
H < I
I < J
J < K
K < L
L < M
M < N
N < O
O < P
P < Q
Q < R
R < S
S < T
T < U
U < V
V < W
W < X
X < Y
Y < Z
A = Z
3
X < Y
X < Z
Y = Z
3
X = Y
Y < Z
X < Z
8
A < B
B < C
C < D
X < Y
Y < Z
A = X
B = Y
D = Z
4
A < B
A < C
B < D
C < D
3
A = B
B = C
C = A
7
A < B
B < C
X < Y
Y < Z
A = X
B = Y
Z = C
6
A < B
B < C
X < Y
Y < Z
B = Y
A = Z
0